/*     LIMITAZIONE DELLA RESPONSABILITA'. 
#Il software  fornito "cos com'", senza garanzie di  sorta.    */
/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2015_IT_DELIMITED.dct, clear
/*
label define  c_ncmp_altro_cl0 1   "Almeno uno"  
label define  c_ncmp_fatto_cl1 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6 o pi"  
label define  sesso_1_cl2 1   "maschio" 2   "femmina"  
label define  c_relaz_1_cl3 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_1_cl4 1   "italia" 2   "estero"  
label define  c_etacalc_1_cl5 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_1_cl6 1   "Italia" 2   "estero"  
label define  staciv_1_cl7 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_1_cl8 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_1_cl9 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_1_cl10 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_1_cl11 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_1_cl12 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_1_cl13 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti"  
label define  cond_1_cl14 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_2_cl15 1   "maschio" 2   "femmina"  
label define  c_relaz_2_cl16 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_2_cl17 1   "italia" 2   "estero"  
label define  c_etacalc_2_cl18 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_2_cl19 1   "Italia" 2   "estero"  
label define  staciv_2_cl20 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_2_cl21 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_2_cl22 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_2_cl23 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_2_cl24 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_2_cl25 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_2_cl26 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti"  
label define  cond_2_cl27 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_3_cl28 1   "maschio" 2   "femmina"  
label define  c_relaz_3_cl29 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_3_cl30 1   "italia" 2   "estero"  
label define  c_etacalc_3_cl31 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_3_cl32 1   "Italia" 2   "estero"  
label define  staciv_3_cl33 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_3_cl34 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_3_cl35 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_3_cl36 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_3_cl37 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_3_cl38 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_3_cl39 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti"  
label define  cond_3_cl40 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_4_cl41 1   "maschio" 2   "femmina"  
label define  c_relaz_4_cl42 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_4_cl43 1   "italia" 2   "estero"  
label define  c_etacalc_4_cl44 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_4_cl45 1   "Italia" 2   "estero"  
label define  staciv_4_cl46 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_4_cl47 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_4_cl48 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_4_cl49 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_4_cl50 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_4_cl51 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_4_cl52 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti"  
label define  cond_4_cl53 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_5_cl54 1   "maschio" 2   "femmina"  
label define  c_relaz_5_cl55 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_5_cl56 1   "italia" 2   "estero"  
label define  c_etacalc_5_cl57 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_5_cl58 1   "Italia" 2   "estero"  
label define  staciv_5_cl59 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_5_cl60 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_5_cl61 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_5_cl62 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_5_cl63 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_5_cl64 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_5_cl65 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti"  
label define  cond_5_cl66 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_6_cl67 1   "maschio" 2   "femmina"  
label define  c_relaz_6_cl68 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_6_cl69 1   "italia" 2   "estero"  
label define  c_etacalc_6_cl70 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_6_cl71 1   "Italia" 2   "estero"  
label define  staciv_6_cl72 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_6_cl73 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_6_cl74 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_6_cl75 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_6_cl76 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_6_cl77 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_6_cl78 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti"  
label define  cond_6_cl79 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_7_cl80 1   "maschio" 2   "femmina"  
label define  c_relaz_7_cl81 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_7_cl82 1   "italia" 2   "estero"  
label define  c_etacalc_7_cl83 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_7_cl84 1   "Italia" 2   "estero"  
label define  staciv_7_cl85 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_7_cl86 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_7_cl87 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_7_cl88 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_7_cl89 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_7_cl90 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_7_cl91 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti"  
label define  cond_7_cl92 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_8_cl93 1   "maschio" 2   "femmina"  
label define  c_relaz_8_cl94 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_8_cl95 1   "italia" 2   "estero"  
label define  c_etacalc_8_cl96 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_8_cl97 1   "Italia" 2   "estero"  
label define  staciv_8_cl98 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_8_cl99 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_8_cl100 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_8_cl101 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_8_cl102 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_8_cl103 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_8_cl104 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti"  
label define  cond_8_cl105 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_9_cl106 1   "maschio" 2   "femmina"  
label define  c_relaz_9_cl107 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_9_cl108 1   "italia" 2   "estero"  
label define  c_etacalc_9_cl109 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_9_cl110 1   "Italia" 2   "estero"  
label define  staciv_9_cl111 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_9_cl112 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_9_cl113 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_9_cl114 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_9_cl115 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_9_cl116 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_9_cl117 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti"  
label define  cond_9_cl118 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_10_cl119 1   "maschio" 2   "femmina"  
label define  c_relaz_10_cl120 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_10_cl121 1   "italia" 2   "estero"  
label define  c_etacalc_10_cl122 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_10_cl123 1   "Italia" 2   "estero"  
label define  staciv_10_cl124 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_10_cl125 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_10_cl126 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_10_cl127 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_10_cl128 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_10_cl129 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_10_cl130 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti"  
label define  cond_10_cl131 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_11_cl132 1   "maschio" 2   "femmina"  
label define  c_relaz_11_cl133 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_11_cl134 1   "italia" 2   "estero"  
label define  c_etacalc_11_cl135 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_11_cl136 1   "Italia" 2   "estero"  
label define  staciv_11_cl137 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_11_cl138 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_11_cl139 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_11_cl140 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_11_cl141 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_11_cl142 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_11_cl143 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti"  
label define  cond_11_cl144 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_12_cl145 1   "maschio" 2   "femmina"  
label define  c_relaz_12_cl146 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_12_cl147 1   "italia" 2   "estero"  
label define  c_etacalc_12_cl148 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_12_cl149 1   "Italia" 2   "estero"  
label define  staciv_12_cl150 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_12_cl151 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_12_cl152 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_12_cl153 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_12_cl154 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_12_cl155 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_12_cl156 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti"  
label define  cond_12_cl157 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  periodocostr_cl158 1   "Dopo il 2009" 2   "Tra il 2000 e il 2009" 3   "Negli anni Novanta (1990-1999)" 4   "Negli anni Ottanta (1980-1989)" 5   "Negli anni Settanta (1970-1979)" 6   "Negli anni Sessanta (1960-1969)" 7   "Negli anni Cinquanta (1950-1959)" 8   "Tra il 1900 e il 1949" 9   "Prima del 1900" 88   "Non sa/non ricorda"  
label define  c_stanze_cl160 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7 e pi"  
label define  cucina_cl161 1   "Almeno una cucina separata"  
label define  cucinino_cl162 2   "Un cucinino"  
label define  angcot_cl163 3   "Un angolo cottura"  
label define  nocucina_cl164 4   "N cucina, n cucinino, n angolo cottura"  
label define  c_numcucine_cl165 1   "1" 2   "2 e pi"  
label define  bagno_cl166 1   "s" 2   "no"  
label define  vascadoccia_cl167 1   "s" 2   "no"  
label define  terrazzo_cl168 1   "s" 2   "no"  
label define  giardino_cl169 1   "s" 2   "no"  
label define  energ_cl170 1   "s" 2   "no"  
label define  gasrete_cl171 1   "s" 2   "no"  
label define  acquacor_cl172 1   "s" 2   "no"  
label define  teleffisso_cl173 1   "s" 2   "no"  
label define  risc_cl174 1   "s" 2   "no"  
label define  tiporisc_cl175 1   "Impianto centralizzato a uso dellintero fabbricato" 2   "Impianto autonomo a uso della sola abitazione" 3   "Impianto di teleriscaldamento" 4   "Apparecchi singoli (stufe, termoconvettori, termosifoni elettrici)" 5   "Altro (specificare)"  
label define  combust_cl176 1   "Gas da rete" 2   "Gasolio, kerosene e altri combustibili liquidi" 3   "Gas in bombole o in contenitori esterni" 4   "Carbone (carbon fossile)" 5   "Legna, pellet, cippato, truciolato e altri combustibili solidi" 6   "Altro (specificare)" 7   "dato anomalo"  
label define  acquacal_cl177 1   "s" 2   "no"  
label define  tipoacquacal_cl178 1   "Scaldabagno elettrico" 2   "Scaldabagno a gas" 3   "Impianto di riscaldamento" 4   "Altro (specificare)" 5   "Pannello solare"  
label define  cucinaelettr_cl179 1   "s" 2   "no"  
label define  frigorif_cl180 1   "s" 2   "no"  
label define  lavatr_cl181 1   "s" 2   "no"  
label define  lavastov_cl182 1   "s" 2   "no"  
label define  condizio_cl183 1   "s" 2   "no"  
label define  titoccup_cl185 1   "Affitto o subaffitto" 2   "Propriet, compropriet o riscatto (anche se non interamente pagata)" 3   "Usufrutto" 4   "Uso gratuito (messa a disposizione gratuitamente da parenti, amici, datore di lavoro)"  
label define  propabit_cl186 1   "Persona fisica (o pi persone in compropriet)" 2   "Impresa o societ privata (assicuratrice, bancaria, immobiliare, di costruzione, commerciale, ecc.)" 3   "Ente per ledilizia residenziale pubblica (IACP, ATER , ecc.)" 4   "Ente previdenziale o altro ente pubblico (INPS, INPDAI, ecc.)" 5   "Altro (specificare)"  
label define  tipocontratto_cl187 1   "A canone libero (4+4)" 2   "Concordato o convenzionato (3+2)" 3   "Transitorio (durata massima 18 mesi)" 4   "Per studenti (durata massima 36 mesi)" 5   "Altro (equo canone, patti in deroga, uso foresteria, ecc.) (specificare)"  
label define  possauto_cl199 1   "s" 2   "no"  
label define  possmoto_cl200 1   "s" 2   "no"  
label define  possbici_cl201 1   "s" 2   "no"  
label define  posstelcell_cl202 1   "s" 2   "no"  
label define  posstv_cl203 1   "s" 2   "no"  
label define  posspc_cl204 1   "s" 2   "no"  
label define  possnavigat_cl205 1   "s" 2   "no"  
label define  possantparabol_cl206 1   "s" 2   "no"  
label define  possdvd_cl207 1   "s" 2   "no"  
label define  possstereo_cl208 1   "s" 2   "no"  
label define  internet_cl209 1   "s" 2   "no" 8   "Non sa/Non ricorda"  
label define  d4_l_cl295 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d8_l_cl297 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d12_l_cl299 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d16_l_cl301 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d20_l_cl303 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d24_l_cl305 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d28_l_cl307 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d32_l_cl309 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d39_l_cl312 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d46_l_cl315 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d50_l_cl317 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d54_l_cl319 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d58_l_cl321 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d62_l_cl323 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d66_l_cl325 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d70_l_cl327 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d74_l_cl329 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d84_l_cl333 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d88_l_cl335 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d92_l_cl337 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d99_l_cl340 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d103_l_cl342 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d107_l_cl344 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d111_l_cl346 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  d118_l_cl349 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  e4_l_cl432 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  e8_l_cl434 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  e12_l_cl436 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  e16_l_cl438 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  e20_l_cl440 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  e24_l_cl442 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  e31_l_cl445 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  e35_l_cl447 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  e39_l_cl449 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  e43_l_cl451 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f8_l_cl499 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f11_l_cl501 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f14_l_cl503 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f17_l_cl505 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f20_l_cl507 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f23_l_cl509 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f26_l_cl511 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f29_l_cl513 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f32_l_cl515 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f35_l_cl517 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f38_l_cl519 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f41_l_cl521 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f44_l_cl523 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f47_l_cl525 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f50_l_cl527 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f57_l_cl531 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f60_l_cl533 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f65_l_cl536 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f68_l_cl538 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f71_l_cl540 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f76_l_cl543 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f79_l_cl545 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f82_l_cl547 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f85_l_cl549 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f88_l_cl551 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f93_l_cl554 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f96_l_cl556 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f99_l_cl558 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f102_l_cl560 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  f105_l_cl562 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "Altro (specificare)" 8   "Non sa/Non ricorda"  
label define  rate_beni_dur_cl573 1   "s" 2   "no"  
label define  contratto_finanz_cl574 1   "s" 2   "no"  
label define  risecon_cl575 1   "ottime" 2   "adeguate" 3   "scarse" 4   "insufficienti"  
label define  sitecon_cl576 1   "molto migliorata" 2   "un po migliorata" 3   "rimasta pi o meno la stessa" 4   "Un po peggiorata" 5   "Molto peggiorata"  
label define  pane_set1_l1_cl745 1   "negozio tradizionale"  
label define  pane_set1_l2_cl746 2   "mercato e ambulanti"  
label define  pane_set1_l3_cl747 3   "hard discount"  
label define  pane_set1_l4_cl748 4   "ipermercato, supermercato"  
label define  pane_set1_l5_cl749 5   "grande magazzino e catene di negozi"  
label define  pane_set1_l6_cl750 6   "azienda agricola, produttore o altro luogo"  
label define  pane_set1_l7_cl751 7   "acquisto via internet"  
label define  pane_set1_l8_cl752 8   "non acquistato"  
label define  pasta_set1_l1_cl753 1   "negozio tradizionale"  
label define  pasta_set1_l2_cl754 2   "mercato e ambulanti"  
label define  pasta_set1_l3_cl755 3   "hard discount"  
label define  pasta_set1_l4_cl756 4   "ipermercato, supermercato"  
label define  pasta_set1_l5_cl757 5   "grande magazzino e catene di negozi"  
label define  pasta_set1_l6_cl758 6   "azienda agricola, produttore o altro luogo"  
label define  pasta_set1_l7_cl759 7   "acquisto via internet"  
label define  pasta_set1_l8_cl760 8   "non acquistato"  
label define  biscotti_set1_l1_cl761 1   "negozio tradizionale"  
label define  biscotti_set1_l2_cl762 2   "mercato e ambulanti"  
label define  biscotti_set1_l3_cl763 3   "hard discount"  
label define  biscotti_set1_l4_cl764 4   "ipermercato, supermercato"  
label define  biscotti_set1_l5_cl765 5   "grande magazzino e catene di negozi"  
label define  biscotti_set1_l6_cl766 6   "azienda agricola, produttore o altro luogo"  
label define  biscotti_set1_l7_cl767 7   "acquisto via internet"  
label define  biscotti_set1_l8_cl768 8   "non acquistato"  
label define  carnefr_set1_l1_cl769 1   "negozio tradizionale"  
label define  carnefr_set1_l2_cl770 2   "mercato e ambulanti"  
label define  carnefr_set1_l3_cl771 3   "hard discount"  
label define  carnefr_set1_l4_cl772 4   "ipermercato, supermercato"  
label define  carnefr_set1_l5_cl773 5   "grande magazzino e catene di negozi"  
label define  carnefr_set1_l6_cl774 6   "azienda agricola, produttore o altro luogo"  
label define  carnefr_set1_l7_cl775 7   "acquisto via internet"  
label define  carnefr_set1_l8_cl776 8   "non acquistato"  
label define  carnesurg_set1_l1_cl777 1   "negozio tradizionale"  
label define  carnesurg_set1_l2_cl778 2   "mercato e ambulanti"  
label define  carnesurg_set1_l3_cl779 3   "hard discount"  
label define  carnesurg_set1_l4_cl780 4   "ipermercato, supermercato"  
label define  carnesurg_set1_l5_cl781 5   "grande magazzino e catene di negozi"  
label define  carnesurg_set1_l6_cl782 6   "azienda agricola, produttore o altro luogo"  
label define  carnesurg_set1_l7_cl783 7   "acquisto via internet"  
label define  carnesurg_set1_l8_cl784 8   "non acquistato"  
label define  salumi_set1_l1_cl785 1   "negozio tradizionale"  
label define  salumi_set1_l2_cl786 2   "mercato e ambulanti"  
label define  salumi_set1_l3_cl787 3   "hard discount"  
label define  salumi_set1_l4_cl788 4   "ipermercato, supermercato"  
label define  salumi_set1_l5_cl789 5   "grande magazzino e catene di negozi"  
label define  salumi_set1_l6_cl790 6   "azienda agricola, produttore o altro luogo"  
label define  salumi_set1_l7_cl791 7   "acquisto via internet"  
label define  salumi_set1_l8_cl792 8   "non acquistato"  
label define  pescefr_set1_l1_cl793 1   "negozio tradizionale"  
label define  pescefr_set1_l2_cl794 2   "mercato e ambulanti"  
label define  pescefr_set1_l3_cl795 3   "hard discount"  
label define  pescefr_set1_l4_cl796 4   "ipermercato, supermercato"  
label define  pescefr_set1_l5_cl797 5   "grande magazzino e catene di negozi"  
label define  pescefr_set1_l6_cl798 6   "azienda agricola, produttore o altro luogo"  
label define  pescefr_set1_l7_cl799 7   "acquisto via internet"  
label define  pescefr_set1_l8_cl800 8   "non acquistato"  
label define  pescesurg_set1_l1_cl801 1   "negozio tradizionale"  
label define  pescesurg_set1_l2_cl802 2   "mercato e ambulanti"  
label define  pescesurg_set1_l3_cl803 3   "hard discount"  
label define  pescesurg_set1_l4_cl804 4   "ipermercato, supermercato"  
label define  pescesurg_set1_l5_cl805 5   "grande magazzino e catene di negozi"  
label define  pescesurg_set1_l6_cl806 6   "azienda agricola, produttore o altro luogo"  
label define  pescesurg_set1_l7_cl807 7   "acquisto via internet"  
label define  pescesurg_set1_l8_cl808 8   "non acquistato"  
label define  latte_set1_l1_cl809 1   "negozio tradizionale"  
label define  latte_set1_l2_cl810 2   "mercato e ambulanti"  
label define  latte_set1_l3_cl811 3   "hard discount"  
label define  latte_set1_l4_cl812 4   "ipermercato, supermercato"  
label define  latte_set1_l5_cl813 5   "grande magazzino e catene di negozi"  
label define  latte_set1_l6_cl814 6   "azienda agricola, produttore o altro luogo"  
label define  latte_set1_l7_cl815 7   "acquisto via internet"  
label define  latte_set1_l8_cl816 8   "non acquistato"  
label define  formaggi_set1_l1_cl817 1   "negozio tradizionale"  
label define  formaggi_set1_l2_cl818 2   "mercato e ambulanti"  
label define  formaggi_set1_l3_cl819 3   "hard discount"  
label define  formaggi_set1_l4_cl820 4   "ipermercato, supermercato"  
label define  formaggi_set1_l5_cl821 5   "grande magazzino e catene di negozi"  
label define  formaggi_set1_l6_cl822 6   "azienda agricola, produttore o altro luogo"  
label define  formaggi_set1_l7_cl823 7   "acquisto via internet"  
label define  formaggi_set1_l8_cl824 8   "non acquistato"  
label define  yogurt_set1_l1_cl825 1   "negozio tradizionale"  
label define  yogurt_set1_l2_cl826 2   "mercato e ambulanti"  
label define  yogurt_set1_l3_cl827 3   "hard discount"  
label define  yogurt_set1_l4_cl828 4   "ipermercato, supermercato"  
label define  yogurt_set1_l5_cl829 5   "grande magazzino e catene di negozi"  
label define  yogurt_set1_l6_cl830 6   "azienda agricola, produttore o altro luogo"  
label define  yogurt_set1_l7_cl831 7   "acquisto via internet"  
label define  yogurt_set1_l8_cl832 8   "non acquistato"  
label define  uova_set1_l1_cl833 1   "negozio tradizionale"  
label define  uova_set1_l2_cl834 2   "mercato e ambulanti"  
label define  uova_set1_l3_cl835 3   "hard discount"  
label define  uova_set1_l4_cl836 4   "ipermercato, supermercato"  
label define  uova_set1_l5_cl837 5   "grande magazzino e catene di negozi"  
label define  uova_set1_l6_cl838 6   "azienda agricola, produttore o altro luogo"  
label define  uova_set1_l7_cl839 7   "acquisto via internet"  
label define  uova_set1_l8_cl840 8   "non acquistato"  
label define  fruttafr_set1_l1_cl841 1   "negozio tradizionale"  
label define  fruttafr_set1_l2_cl842 2   "mercato e ambulanti"  
label define  fruttafr_set1_l3_cl843 3   "hard discount"  
label define  fruttafr_set1_l4_cl844 4   "ipermercato, supermercato"  
label define  fruttafr_set1_l5_cl845 5   "grande magazzino e catene di negozi"  
label define  fruttafr_set1_l6_cl846 6   "azienda agricola, produttore o altro luogo"  
label define  fruttafr_set1_l7_cl847 7   "acquisto via internet"  
label define  fruttafr_set1_l8_cl848 8   "non acquistato"  
label define  verdurafr_set1_l1_cl849 1   "negozio tradizionale"  
label define  verdurafr_set1_l2_cl850 2   "mercato e ambulanti"  
label define  verdurafr_set1_l3_cl851 3   "hard discount"  
label define  verdurafr_set1_l4_cl852 4   "ipermercato, supermercato"  
label define  verdurafr_set1_l5_cl853 5   "grande magazzino e catene di negozi"  
label define  verdurafr_set1_l6_cl854 6   "azienda agricola, produttore o altro luogo"  
label define  verdurafr_set1_l7_cl855 7   "acquisto via internet"  
label define  verdurafr_set1_l8_cl856 8   "non acquistato"  
label define  verdurasurg_set1_l1_cl857 1   "negozio tradizionale"  
label define  verdurasurg_set1_l2_cl858 2   "mercato e ambulanti"  
label define  verdurasurg_set1_l3_cl859 3   "hard discount"  
label define  verdurasurg_set1_l4_cl860 4   "ipermercato, supermercato"  
label define  verdurasurg_set1_l5_cl861 5   "grande magazzino e catene di negozi"  
label define  verdurasurg_set1_l6_cl862 6   "azienda agricola, produttore o altro luogo"  
label define  verdurasurg_set1_l7_cl863 7   "acquisto via internet"  
label define  verdurasurg_set1_l8_cl864 8   "non acquistato"  
label define  oliooliva_set1_l1_cl865 1   "negozio tradizionale"  
label define  oliooliva_set1_l2_cl866 2   "mercato e ambulanti"  
label define  oliooliva_set1_l3_cl867 3   "hard discount"  
label define  oliooliva_set1_l4_cl868 4   "ipermercato, supermercato"  
label define  oliooliva_set1_l5_cl869 5   "grande magazzino e catene di negozi"  
label define  oliooliva_set1_l6_cl870 6   "azienda agricola, produttore o altro luogo"  
label define  oliooliva_set1_l7_cl871 7   "acquisto via internet"  
label define  oliooliva_set1_l8_cl872 8   "non acquistato"  
label define  acquamin_set1_l1_cl873 1   "negozio tradizionale"  
label define  acquamin_set1_l2_cl874 2   "mercato e ambulanti"  
label define  acquamin_set1_l3_cl875 3   "hard discount"  
label define  acquamin_set1_l4_cl876 4   "ipermercato, supermercato"  
label define  acquamin_set1_l5_cl877 5   "grande magazzino e catene di negozi"  
label define  acquamin_set1_l6_cl878 6   "azienda agricola, produttore o altro luogo"  
label define  acquamin_set1_l7_cl879 7   "acquisto via internet"  
label define  acquamin_set1_l8_cl880 8   "non acquistato"  
label define  bibite_set1_l1_cl881 1   "negozio tradizionale"  
label define  bibite_set1_l2_cl882 2   "mercato e ambulanti"  
label define  bibite_set1_l3_cl883 3   "hard discount"  
label define  bibite_set1_l4_cl884 4   "ipermercato, supermercato"  
label define  bibite_set1_l5_cl885 5   "grande magazzino e catene di negozi"  
label define  bibite_set1_l6_cl886 6   "azienda agricola, produttore o altro luogo"  
label define  bibite_set1_l7_cl887 7   "acquisto via internet"  
label define  bibite_set1_l8_cl888 8   "non acquistato"  
label define  vino_set1_l1_cl889 1   "negozio tradizionale"  
label define  vino_set1_l2_cl890 2   "mercato e ambulanti"  
label define  vino_set1_l3_cl891 3   "hard discount"  
label define  vino_set1_l4_cl892 4   "ipermercato, supermercato"  
label define  vino_set1_l5_cl893 5   "grande magazzino e catene di negozi"  
label define  vino_set1_l6_cl894 6   "azienda agricola, produttore o altro luogo"  
label define  vino_set1_l7_cl895 7   "acquisto via internet"  
label define  vino_set1_l8_cl896 8   "non acquistato"  
label define  caffe_set1_l1_cl897 1   "negozio tradizionale"  
label define  caffe_set1_l2_cl898 2   "mercato e ambulanti"  
label define  caffe_set1_l3_cl899 3   "hard discount"  
label define  caffe_set1_l4_cl900 4   "ipermercato, supermercato"  
label define  caffe_set1_l5_cl901 5   "grande magazzino e catene di negozi"  
label define  caffe_set1_l6_cl902 6   "azienda agricola, produttore o altro luogo"  
label define  caffe_set1_l7_cl903 7   "acquisto via internet"  
label define  caffe_set1_l8_cl904 8   "non acquistato"  
label define  medicinali_set1_l1_cl905 1   "negozio tradizionale"  
label define  medicinali_set1_l2_cl906 2   "mercato e ambulanti"  
label define  medicinali_set1_l3_cl907 3   "hard discount"  
label define  medicinali_set1_l4_cl908 4   "ipermercato, supermercato"  
label define  medicinali_set1_l5_cl909 5   "grande magazzino e catene di negozi"  
label define  medicinali_set1_l6_cl910 6   "azienda agricola, produttore o altro luogo"  
label define  medicinali_set1_l7_cl911 7   "acquisto via internet"  
label define  medicinali_set1_l8_cl912 8   "non acquistato"  
label define  igienepers_set1_l1_cl913 1   "negozio tradizionale"  
label define  igienepers_set1_l2_cl914 2   "mercato e ambulanti"  
label define  igienepers_set1_l3_cl915 3   "hard discount"  
label define  igienepers_set1_l4_cl916 4   "ipermercato, supermercato"  
label define  igienepers_set1_l5_cl917 5   "grande magazzino e catene di negozi"  
label define  igienepers_set1_l6_cl918 6   "azienda agricola, produttore o altro luogo"  
label define  igienepers_set1_l7_cl919 7   "acquisto via internet"  
label define  igienepers_set1_l8_cl920 8   "non acquistato"  
label define  prpulizia_set1_l1_cl921 1   "negozio tradizionale"  
label define  prpulizia_set1_l2_cl922 2   "mercato e ambulanti"  
label define  prpulizia_set1_l3_cl923 3   "hard discount"  
label define  prpulizia_set1_l4_cl924 4   "ipermercato, supermercato"  
label define  prpulizia_set1_l5_cl925 5   "grande magazzino e catene di negozi"  
label define  prpulizia_set1_l6_cl926 6   "azienda agricola, produttore o altro luogo"  
label define  prpulizia_set1_l7_cl927 7   "acquisto via internet"  
label define  prpulizia_set1_l8_cl928 8   "non acquistato"  
label define  prcucina_set1_l1_cl929 1   "negozio tradizionale"  
label define  prcucina_set1_l2_cl930 2   "mercato e ambulanti"  
label define  prcucina_set1_l3_cl931 3   "hard discount"  
label define  prcucina_set1_l4_cl932 4   "ipermercato, supermercato"  
label define  prcucina_set1_l5_cl933 5   "grande magazzino e catene di negozi"  
label define  prcucina_set1_l6_cl934 6   "azienda agricola, produttore o altro luogo"  
label define  prcucina_set1_l7_cl935 7   "acquisto via internet"  
label define  prcucina_set1_l8_cl936 8   "non acquistato"  
label define  giochi_set1_l1_cl937 1   "negozio tradizionale"  
label define  giochi_set1_l2_cl938 2   "mercato e ambulanti"  
label define  giochi_set1_l3_cl939 3   "hard discount"  
label define  giochi_set1_l4_cl940 4   "ipermercato, supermercato"  
label define  giochi_set1_l5_cl941 5   "grande magazzino e catene di negozi"  
label define  giochi_set1_l6_cl942 6   "azienda agricola, produttore o altro luogo"  
label define  giochi_set1_l7_cl943 7   "acquisto via internet"  
label define  giochi_set1_l8_cl944 8   "non acquistato"  
label define  pane_set2_l1_cl945 1   "negozio tradizionale"  
label define  pane_set2_l2_cl946 2   "mercato e ambulanti"  
label define  pane_set2_l3_cl947 3   "hard discount"  
label define  pane_set2_l4_cl948 4   "ipermercato, supermercato"  
label define  pane_set2_l5_cl949 5   "grande magazzino e catene di negozi"  
label define  pane_set2_l6_cl950 6   "azienda agricola, produttore o altro luogo"  
label define  pane_set2_l7_cl951 7   "acquisto via internet"  
label define  pane_set2_l8_cl952 8   "non acquistato"  
label define  pasta_set2_l1_cl953 1   "negozio tradizionale"  
label define  pasta_set2_l2_cl954 2   "mercato e ambulanti"  
label define  pasta_set2_l3_cl955 3   "hard discount"  
label define  pasta_set2_l4_cl956 4   "ipermercato, supermercato"  
label define  pasta_set2_l5_cl957 5   "grande magazzino e catene di negozi"  
label define  pasta_set2_l6_cl958 6   "azienda agricola, produttore o altro luogo"  
label define  pasta_set2_l7_cl959 7   "acquisto via internet"  
label define  pasta_set2_l8_cl960 8   "non acquistato"  
label define  biscotti_set2_l1_cl961 1   "negozio tradizionale"  
label define  biscotti_set2_l2_cl962 2   "mercato e ambulanti"  
label define  biscotti_set2_l3_cl963 3   "hard discount"  
label define  biscotti_set2_l4_cl964 4   "ipermercato, supermercato"  
label define  biscotti_set2_l5_cl965 5   "grande magazzino e catene di negozi"  
label define  biscotti_set2_l6_cl966 6   "azienda agricola, produttore o altro luogo"  
label define  biscotti_set2_l7_cl967 7   "acquisto via internet"  
label define  biscotti_set2_l8_cl968 8   "non acquistato"  
label define  carnefr_set2_l1_cl969 1   "negozio tradizionale"  
label define  carnefr_set2_l2_cl970 2   "mercato e ambulanti"  
label define  carnefr_set2_l3_cl971 3   "hard discount"  
label define  carnefr_set2_l4_cl972 4   "ipermercato, supermercato"  
label define  carnefr_set2_l5_cl973 5   "grande magazzino e catene di negozi"  
label define  carnefr_set2_l6_cl974 6   "azienda agricola, produttore o altro luogo"  
label define  carnefr_set2_l7_cl975 7   "acquisto via internet"  
label define  carnefr_set2_l8_cl976 8   "non acquistato"  
label define  carnesurg_set2_l1_cl977 1   "negozio tradizionale"  
label define  carnesurg_set2_l2_cl978 2   "mercato e ambulanti"  
label define  carnesurg_set2_l3_cl979 3   "hard discount"  
label define  carnesurg_set2_l4_cl980 4   "ipermercato, supermercato"  
label define  carnesurg_set2_l5_cl981 5   "grande magazzino e catene di negozi"  
label define  carnesurg_set2_l6_cl982 6   "azienda agricola, produttore o altro luogo"  
label define  carnesurg_set2_l7_cl983 7   "acquisto via internet"  
label define  carnesurg_set2_l8_cl984 8   "non acquistato"  
label define  salumi_set2_l1_cl985 1   "negozio tradizionale"  
label define  salumi_set2_l2_cl986 2   "mercato e ambulanti"  
label define  salumi_set2_l3_cl987 3   "hard discount"  
label define  salumi_set2_l4_cl988 4   "ipermercato, supermercato"  
label define  salumi_set2_l5_cl989 5   "grande magazzino e catene di negozi"  
label define  salumi_set2_l6_cl990 6   "azienda agricola, produttore o altro luogo"  
label define  salumi_set2_l7_cl991 7   "acquisto via internet"  
label define  salumi_set2_l8_cl992 8   "non acquistato"  
label define  pescefr_set2_l1_cl993 1   "negozio tradizionale"  
label define  pescefr_set2_l2_cl994 2   "mercato e ambulanti"  
label define  pescefr_set2_l3_cl995 3   "hard discount"  
label define  pescefr_set2_l4_cl996 4   "ipermercato, supermercato"  
label define  pescefr_set2_l5_cl997 5   "grande magazzino e catene di negozi"  
label define  pescefr_set2_l6_cl998 6   "azienda agricola, produttore o altro luogo"  
label define  pescefr_set2_l7_cl999 7   "acquisto via internet"  
label define  pescefr_set2_l8_cl1000 8   "non acquistato"  
label define  pescesurg_set2_l1_cl1001 1   "negozio tradizionale"  
label define  pescesurg_set2_l2_cl1002 2   "mercato e ambulanti"  
label define  pescesurg_set2_l3_cl1003 3   "hard discount"  
label define  pescesurg_set2_l4_cl1004 4   "ipermercato, supermercato"  
label define  pescesurg_set2_l5_cl1005 5   "grande magazzino e catene di negozi"  
label define  pescesurg_set2_l6_cl1006 6   "azienda agricola, produttore o altro luogo"  
label define  pescesurg_set2_l7_cl1007 7   "acquisto via internet"  
label define  pescesurg_set2_l8_cl1008 8   "non acquistato"  
label define  latte_set2_l1_cl1009 1   "negozio tradizionale"  
label define  latte_set2_l2_cl1010 2   "mercato e ambulanti"  
label define  latte_set2_l3_cl1011 3   "hard discount"  
label define  latte_set2_l4_cl1012 4   "ipermercato, supermercato"  
label define  latte_set2_l5_cl1013 5   "grande magazzino e catene di negozi"  
label define  latte_set2_l6_cl1014 6   "azienda agricola, produttore o altro luogo"  
label define  latte_set2_l7_cl1015 7   "acquisto via internet"  
label define  latte_set2_l8_cl1016 8   "non acquistato"  
label define  formaggi_set2_l1_cl1017 1   "negozio tradizionale"  
label define  formaggi_set2_l2_cl1018 2   "mercato e ambulanti"  
label define  formaggi_set2_l3_cl1019 3   "hard discount"  
label define  formaggi_set2_l4_cl1020 4   "ipermercato, supermercato"  
label define  formaggi_set2_l5_cl1021 5   "grande magazzino e catene di negozi"  
label define  formaggi_set2_l6_cl1022 6   "azienda agricola, produttore o altro luogo"  
label define  formaggi_set2_l7_cl1023 7   "acquisto via internet"  
label define  formaggi_set2_l8_cl1024 8   "non acquistato"  
label define  yogurt_set2_l1_cl1025 1   "negozio tradizionale"  
label define  yogurt_set2_l2_cl1026 2   "mercato e ambulanti"  
label define  yogurt_set2_l3_cl1027 3   "hard discount"  
label define  yogurt_set2_l4_cl1028 4   "ipermercato, supermercato"  
label define  yogurt_set2_l5_cl1029 5   "grande magazzino e catene di negozi"  
label define  yogurt_set2_l6_cl1030 6   "azienda agricola, produttore o altro luogo"  
label define  yogurt_set2_l7_cl1031 7   "acquisto via internet"  
label define  yogurt_set2_l8_cl1032 8   "non acquistato"  
label define  uova_set2_l1_cl1033 1   "negozio tradizionale"  
label define  uova_set2_l2_cl1034 2   "mercato e ambulanti"  
label define  uova_set2_l3_cl1035 3   "hard discount"  
label define  uova_set2_l4_cl1036 4   "ipermercato, supermercato"  
label define  uova_set2_l5_cl1037 5   "grande magazzino e catene di negozi"  
label define  uova_set2_l6_cl1038 6   "azienda agricola, produttore o altro luogo"  
label define  uova_set2_l7_cl1039 7   "acquisto via internet"  
label define  uova_set2_l8_cl1040 8   "non acquistato"  
label define  fruttafr_set2_l1_cl1041 1   "negozio tradizionale"  
label define  fruttafr_set2_l2_cl1042 2   "mercato e ambulanti"  
label define  fruttafr_set2_l3_cl1043 3   "hard discount"  
label define  fruttafr_set2_l4_cl1044 4   "ipermercato, supermercato"  
label define  fruttafr_set2_l5_cl1045 5   "grande magazzino e catene di negozi"  
label define  fruttafr_set2_l6_cl1046 6   "azienda agricola, produttore o altro luogo"  
label define  fruttafr_set2_l7_cl1047 7   "acquisto via internet"  
label define  fruttafr_set2_l8_cl1048 8   "non acquistato"  
label define  verdurafr_set2_l1_cl1049 1   "negozio tradizionale"  
label define  verdurafr_set2_l2_cl1050 2   "mercato e ambulanti"  
label define  verdurafr_set2_l3_cl1051 3   "hard discount"  
label define  verdurafr_set2_l4_cl1052 4   "ipermercato, supermercato"  
label define  verdurafr_set2_l5_cl1053 5   "grande magazzino e catene di negozi"  
label define  verdurafr_set2_l6_cl1054 6   "azienda agricola, produttore o altro luogo"  
label define  verdurafr_set2_l7_cl1055 7   "acquisto via internet"  
label define  verdurafr_set2_l8_cl1056 8   "non acquistato"  
label define  verdurasurg_set2_l1_cl1057 1   "negozio tradizionale"  
label define  verdurasurg_set2_l2_cl1058 2   "mercato e ambulanti"  
label define  verdurasurg_set2_l3_cl1059 3   "hard discount"  
label define  verdurasurg_set2_l4_cl1060 4   "ipermercato, supermercato"  
label define  verdurasurg_set2_l5_cl1061 5   "grande magazzino e catene di negozi"  
label define  verdurasurg_set2_l6_cl1062 6   "azienda agricola, produttore o altro luogo"  
label define  verdurasurg_set2_l7_cl1063 7   "acquisto via internet"  
label define  verdurasurg_set2_l8_cl1064 8   "non acquistato"  
label define  oliooliva_set2_l1_cl1065 1   "negozio tradizionale"  
label define  oliooliva_set2_l2_cl1066 2   "mercato e ambulanti"  
label define  oliooliva_set2_l3_cl1067 3   "hard discount"  
label define  oliooliva_set2_l4_cl1068 4   "ipermercato, supermercato"  
label define  oliooliva_set2_l5_cl1069 5   "grande magazzino e catene di negozi"  
label define  oliooliva_set2_l6_cl1070 6   "azienda agricola, produttore o altro luogo"  
label define  oliooliva_set2_l7_cl1071 7   "acquisto via internet"  
label define  oliooliva_set2_l8_cl1072 8   "non acquistato"  
label define  acquamin_set2_l1_cl1073 1   "negozio tradizionale"  
label define  acquamin_set2_l2_cl1074 2   "mercato e ambulanti"  
label define  acquamin_set2_l3_cl1075 3   "hard discount"  
label define  acquamin_set2_l4_cl1076 4   "ipermercato, supermercato"  
label define  acquamin_set2_l5_cl1077 5   "grande magazzino e catene di negozi"  
label define  acquamin_set2_l6_cl1078 6   "azienda agricola, produttore o altro luogo"  
label define  acquamin_set2_l7_cl1079 7   "acquisto via internet"  
label define  acquamin_set2_l8_cl1080 8   "non acquistato"  
label define  bibite_set2_l1_cl1081 1   "negozio tradizionale"  
label define  bibite_set2_l2_cl1082 2   "mercato e ambulanti"  
label define  bibite_set2_l3_cl1083 3   "hard discount"  
label define  bibite_set2_l4_cl1084 4   "ipermercato, supermercato"  
label define  bibite_set2_l5_cl1085 5   "grande magazzino e catene di negozi"  
label define  bibite_set2_l6_cl1086 6   "azienda agricola, produttore o altro luogo"  
label define  bibite_set2_l7_cl1087 7   "acquisto via internet"  
label define  bibite_set2_l8_cl1088 8   "non acquistato"  
label define  vino_set2_l1_cl1089 1   "negozio tradizionale"  
label define  vino_set2_l2_cl1090 2   "mercato e ambulanti"  
label define  vino_set2_l3_cl1091 3   "hard discount"  
label define  vino_set2_l4_cl1092 4   "ipermercato, supermercato"  
label define  vino_set2_l5_cl1093 5   "grande magazzino e catene di negozi"  
label define  vino_set2_l6_cl1094 6   "azienda agricola, produttore o altro luogo"  
label define  vino_set2_l7_cl1095 7   "acquisto via internet"  
label define  vino_set2_l8_cl1096 8   "non acquistato"  
label define  caffe_set2_l1_cl1097 1   "negozio tradizionale"  
label define  caffe_set2_l2_cl1098 2   "mercato e ambulanti"  
label define  caffe_set2_l3_cl1099 3   "hard discount"  
label define  caffe_set2_l4_cl1100 4   "ipermercato, supermercato"  
label define  caffe_set2_l5_cl1101 5   "grande magazzino e catene di negozi"  
label define  caffe_set2_l6_cl1102 6   "azienda agricola, produttore o altro luogo"  
label define  caffe_set2_l7_cl1103 7   "acquisto via internet"  
label define  caffe_set2_l8_cl1104 8   "non acquistato"  
label define  medicinali_set2_l1_cl1105 1   "negozio tradizionale"  
label define  medicinali_set2_l2_cl1106 2   "mercato e ambulanti"  
label define  medicinali_set2_l3_cl1107 3   "hard discount"  
label define  medicinali_set2_l4_cl1108 4   "ipermercato, supermercato"  
label define  medicinali_set2_l5_cl1109 5   "grande magazzino e catene di negozi"  
label define  medicinali_set2_l6_cl1110 6   "azienda agricola, produttore o altro luogo"  
label define  medicinali_set2_l7_cl1111 7   "acquisto via internet"  
label define  medicinali_set2_l8_cl1112 8   "non acquistato"  
label define  igienepers_set2_l1_cl1113 1   "negozio tradizionale"  
label define  igienepers_set2_l2_cl1114 2   "mercato e ambulanti"  
label define  igienepers_set2_l3_cl1115 3   "hard discount"  
label define  igienepers_set2_l4_cl1116 4   "ipermercato, supermercato"  
label define  igienepers_set2_l5_cl1117 5   "grande magazzino e catene di negozi"  
label define  igienepers_set2_l6_cl1118 6   "azienda agricola, produttore o altro luogo"  
label define  igienepers_set2_l7_cl1119 7   "acquisto via internet"  
label define  igienepers_set2_l8_cl1120 8   "non acquistato"  
label define  prpulizia_set2_l1_cl1121 1   "negozio tradizionale"  
label define  prpulizia_set2_l2_cl1122 2   "mercato e ambulanti"  
label define  prpulizia_set2_l3_cl1123 3   "hard discount"  
label define  prpulizia_set2_l4_cl1124 4   "ipermercato, supermercato"  
label define  prpulizia_set2_l5_cl1125 5   "grande magazzino e catene di negozi"  
label define  prpulizia_set2_l6_cl1126 6   "azienda agricola, produttore o altro luogo"  
label define  prpulizia_set2_l7_cl1127 7   "acquisto via internet"  
label define  prpulizia_set2_l8_cl1128 8   "non acquistato"  
label define  prcucina_set2_l1_cl1129 1   "negozio tradizionale"  
label define  prcucina_set2_l2_cl1130 2   "mercato e ambulanti"  
label define  prcucina_set2_l3_cl1131 3   "hard discount"  
label define  prcucina_set2_l4_cl1132 4   "ipermercato, supermercato"  
label define  prcucina_set2_l5_cl1133 5   "grande magazzino e catene di negozi"  
label define  prcucina_set2_l6_cl1134 6   "azienda agricola, produttore o altro luogo"  
label define  prcucina_set2_l7_cl1135 7   "acquisto via internet"  
label define  prcucina_set2_l8_cl1136 8   "non acquistato"  
label define  giochi_set2_l1_cl1137 1   "negozio tradizionale"  
label define  giochi_set2_l2_cl1138 2   "mercato e ambulanti"  
label define  giochi_set2_l3_cl1139 3   "hard discount"  
label define  giochi_set2_l4_cl1140 4   "ipermercato, supermercato"  
label define  giochi_set2_l5_cl1141 5   "grande magazzino e catene di negozi"  
label define  giochi_set2_l6_cl1142 6   "azienda agricola, produttore o altro luogo"  
label define  giochi_set2_l7_cl1143 7   "acquisto via internet"  
label define  giochi_set2_l8_cl1144 8   "non acquistato"  
label define  alimentari_1_cl1145 1   "non ho cercato di limitare la spesa"  
label define  alimentari_2_cl1146 2   "ho cercato di limitare la spesa acquistando meno"  
label define  alimentari_3_cl1147 3   "ho cercato di limitare la spesa acquistando prodotti differenti o di marche diverse"  
label define  alimentari_4_cl1148 4   "non lo compravo e continuo a non comprarlo"  
label define  bevande_1_cl1149 1   "non ho cercato di limitare la spesa"  
label define  bevande_2_cl1150 2   "ho cercato di limitare la spesa acquistando meno"  
label define  bevande_3_cl1151 3   "ho cercato di limitare la spesa acquistando prodotti differenti o di marche diverse"  
label define  bevande_4_cl1152 4   "non lo compravo e continuo a non comprarlo"  
label define  abbigliamento_1_cl1153 1   "non ho cercato di limitare la spesa"  
label define  abbigliamento_2_cl1154 2   "ho cercato di limitare la spesa acquistando meno"  
label define  abbigliamento_3_cl1155 3   "ho cercato di limitare la spesa acquistando prodotti differenti o di marche diverse"  
label define  abbigliamento_4_cl1156 4   "non lo compravo e continuo a non comprarlo"  
label define  persona_1_cl1157 1   "non ho cercato di limitare la spesa"  
label define  persona_2_cl1158 2   "ho cercato di limitare la spesa acquistando meno"  
label define  persona_3_cl1159 3   "ho cercato di limitare la spesa acquistando prodotti differenti o di marche diverse"  
label define  persona_4_cl1160 4   "non lo compravo e continuo a non comprarlo"  
label define  sanita_1_cl1161 1   "non ho cercato di limitare la spesa"  
label define  sanita_2_cl1162 2   "ho cercato di limitare la spesa acquistando meno"  
label define  sanita_3_cl1163 3   "ho cercato di limitare la spesa acquistando prodotti differenti o di marche diverse"  
label define  sanita_4_cl1164 4   "non lo compravo e continuo a non comprarlo"  
label define  carburanti_1_cl1165 1   "non ho cercato di limitare la spesa"  
label define  carburanti_2_cl1166 2   "ho cercato di limitare la spesa acquistando meno"  
label define  carburanti_3_cl1167 3   "ho cercato di limitare la spesa acquistando prodotti differenti o di marche diverse"  
label define  carburanti_4_cl1168 4   "non lo compravo e continuo a non comprarlo"  
label define  viaggi_1_cl1169 1   "non ho cercato di limitare la spesa"  
label define  viaggi_2_cl1170 2   "ho cercato di limitare la spesa acquistando meno"  
label define  viaggi_3_cl1171 3   "ho cercato di limitare la spesa acquistando prodotti differenti o di marche diverse"  
label define  viaggi_4_cl1172 4   "non lo compravo e continuo a non comprarlo"  
label define  d_fin_2_cl1173 1   "molto stancante" 2   "abbastanza stancante" 3   "poco stancante" 4   "per niente stancante"  
label define  d_fin_3_cl1174 1   "no" 2   "s"  
label define  d_fin4_cl1175 1   "L'unico componente/Un solo componente per tutta la famiglia" 2   "Pi di un componente" 3   "Una persona esterna alla famiglia" 4   "Altro"  
label define  cod_elenco_d_cl1176 0   "Famiglia base" 1   "prima sostitutiva" 2   "seconda sostitutiva" 3   "terza sostitutiva"  
label define  cod_periodo_d_cl1179 1   "primo periodo" 2   "secondo periodo"  
label define  tipabitaz_new_cl1181 1   "villa unifamiliare" 2   "villa plurifamiliare" 3   "Appartamento in edificio con meno di 10 appartamenti" 4   "Appartamento in edificio con 10 o pi appartamenti" 5   "Altro"  
label define  povassc_cl1182 0   "no" 1   "s"  
label define  rgn_cl1183 1   "Piemonte" 2   "Valle d'Aosta" 3   "Lombardia" 4   "Trentino-Alto Adige" 5   "Veneto" 6   "Friuli-Venezia Giulia" 7   "Liguria" 8   "Emilia-Romagna" 9   "Toscana" 10   "Umbria" 11   "Marche" 12   "Lazio" 13   "Abruzzo" 14   "Molise" 15   "Campania" 16   "Puglia" 17   "Basilicata" 18   "Calabria" 19   "Sicilia" 20   "Sardegna"  
label define  rip_cl1184 1   "Nord-ovest" 2   "Nord-est" 3   "Centro" 4   "Sud" 5   "Isole"  
label define  tipocomn_cl1185 1   "centro area metropolitana" 2   "periferia area metropolitana e comuni con 50.001 ab. e pi" 3   "altri comuni fino a 50.000 ab."  
label define  condfl_1_cl1186 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_2_cl1187 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_3_cl1188 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_4_cl1189 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_5_cl1190 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_6_cl1191 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_7_cl1192 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_8_cl1193 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_9_cl1194 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_10_cl1195 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_11_cl1196 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_12_cl1197 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  c_profess1dig_1_cl1198 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_2_cl1199 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_3_cl1200 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_4_cl1201 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_5_cl1202 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_6_cl1203 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_7_cl1204 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_8_cl1205 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_9_cl1206 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_10_cl1207 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_11_cl1208 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_12_cl1209 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  numbagni_topcod_cl1210 1   "1" 2   "2" 3   "3  o pi"  
label define  c_n_abit_sec_topcod_cl1211 0   "0" 1   "1" 2   "2 o pi"  
label define  numauto_topcod_cl1212 1   "1" 2   "2" 3   "3  o pi"  
label define  numtelcell_topcod_cl1213 1   "1" 2   "2" 3   "3  o pi"  
label define  numtv_topcod_cl1214 1   "1" 2   "2" 3   "3  o pi"  
label define  numpc_topcod_cl1215 1   "1" 2   "2" 3   "3  o pi"  
label define  autoc_cl1216 1   "s" 2   "no"  
label define  c_stucor_1_cl1252 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea" 6   "nessun corso"  
label define  c_stucor_2_cl1253 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea" 6   "nessun corso"  
label define  c_stucor_3_cl1254 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea" 6   "nessun corso"  
label define  c_stucor_4_cl1255 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea" 6   "nessun corso"  
label define  c_stucor_5_cl1256 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea" 6   "nessun corso"  
label define  c_stucor_6_cl1257 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea" 6   "nessun corso"  
label define  c_stucor_7_cl1258 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea" 6   "nessun corso"  
label define  c_stucor_8_cl1259 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea" 6   "nessun corso"  
label define  c_stucor_9_cl1260 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea" 6   "nessun corso"  
label define  c_stucor_10_cl1261 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea" 6   "nessun corso"  
label define  c_stucor_11_cl1262 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea" 6   "nessun corso"  
label define  c_stucor_12_cl1263 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea" 6   "nessun corso"  
label values  c_ncmp_altro c_ncmp_altro_cl0
label values  c_ncmp_fatto c_ncmp_fatto_cl1
label values  sesso_1 sesso_1_cl2
label values  c_relaz_1 c_relaz_1_cl3
label values  pnasc_1 pnasc_1_cl4
label values  c_etacalc_1 c_etacalc_1_cl5
label values  cittad_1 cittad_1_cl6
label values  staciv_1 staciv_1_cl7
label values  c_titstu_1 c_titstu_1_cl8
label values  c_ateco_1 c_ateco_1_cl9
label values  c_pospro_1 c_pospro_1_cl10
label values  orario_1 orario_1_cl11
label values  rapp_1 rapp_1_cl12
label values  c_redd_1 c_redd_1_cl13
label values  cond_1 cond_1_cl14
label values  sesso_2 sesso_2_cl15
label values  c_relaz_2 c_relaz_2_cl16
label values  pnasc_2 pnasc_2_cl17
label values  c_etacalc_2 c_etacalc_2_cl18
label values  cittad_2 cittad_2_cl19
label values  staciv_2 staciv_2_cl20
label values  c_titstu_2 c_titstu_2_cl21
label values  c_ateco_2 c_ateco_2_cl22
label values  c_pospro_2 c_pospro_2_cl23
label values  orario_2 orario_2_cl24
label values  rapp_2 rapp_2_cl25
label values  c_redd_2 c_redd_2_cl26
label values  cond_2 cond_2_cl27
label values  sesso_3 sesso_3_cl28
label values  c_relaz_3 c_relaz_3_cl29
label values  pnasc_3 pnasc_3_cl30
label values  c_etacalc_3 c_etacalc_3_cl31
label values  cittad_3 cittad_3_cl32
label values  staciv_3 staciv_3_cl33
label values  c_titstu_3 c_titstu_3_cl34
label values  c_ateco_3 c_ateco_3_cl35
label values  c_pospro_3 c_pospro_3_cl36
label values  orario_3 orario_3_cl37
label values  rapp_3 rapp_3_cl38
label values  c_redd_3 c_redd_3_cl39
label values  cond_3 cond_3_cl40
label values  sesso_4 sesso_4_cl41
label values  c_relaz_4 c_relaz_4_cl42
label values  pnasc_4 pnasc_4_cl43
label values  c_etacalc_4 c_etacalc_4_cl44
label values  cittad_4 cittad_4_cl45
label values  staciv_4 staciv_4_cl46
label values  c_titstu_4 c_titstu_4_cl47
label values  c_ateco_4 c_ateco_4_cl48
label values  c_pospro_4 c_pospro_4_cl49
label values  orario_4 orario_4_cl50
label values  rapp_4 rapp_4_cl51
label values  c_redd_4 c_redd_4_cl52
label values  cond_4 cond_4_cl53
label values  sesso_5 sesso_5_cl54
label values  c_relaz_5 c_relaz_5_cl55
label values  pnasc_5 pnasc_5_cl56
label values  c_etacalc_5 c_etacalc_5_cl57
label values  cittad_5 cittad_5_cl58
label values  staciv_5 staciv_5_cl59
label values  c_titstu_5 c_titstu_5_cl60
label values  c_ateco_5 c_ateco_5_cl61
label values  c_pospro_5 c_pospro_5_cl62
label values  orario_5 orario_5_cl63
label values  rapp_5 rapp_5_cl64
label values  c_redd_5 c_redd_5_cl65
label values  cond_5 cond_5_cl66
label values  sesso_6 sesso_6_cl67
label values  c_relaz_6 c_relaz_6_cl68
label values  pnasc_6 pnasc_6_cl69
label values  c_etacalc_6 c_etacalc_6_cl70
label values  cittad_6 cittad_6_cl71
label values  staciv_6 staciv_6_cl72
label values  c_titstu_6 c_titstu_6_cl73
label values  c_ateco_6 c_ateco_6_cl74
label values  c_pospro_6 c_pospro_6_cl75
label values  orario_6 orario_6_cl76
label values  rapp_6 rapp_6_cl77
label values  c_redd_6 c_redd_6_cl78
label values  cond_6 cond_6_cl79
label values  sesso_7 sesso_7_cl80
label values  c_relaz_7 c_relaz_7_cl81
label values  pnasc_7 pnasc_7_cl82
label values  c_etacalc_7 c_etacalc_7_cl83
label values  cittad_7 cittad_7_cl84
label values  staciv_7 staciv_7_cl85
label values  c_titstu_7 c_titstu_7_cl86
label values  c_ateco_7 c_ateco_7_cl87
label values  c_pospro_7 c_pospro_7_cl88
label values  orario_7 orario_7_cl89
label values  rapp_7 rapp_7_cl90
label values  c_redd_7 c_redd_7_cl91
label values  cond_7 cond_7_cl92
label values  sesso_8 sesso_8_cl93
label values  c_relaz_8 c_relaz_8_cl94
label values  pnasc_8 pnasc_8_cl95
label values  c_etacalc_8 c_etacalc_8_cl96
label values  cittad_8 cittad_8_cl97
label values  staciv_8 staciv_8_cl98
label values  c_titstu_8 c_titstu_8_cl99
label values  c_ateco_8 c_ateco_8_cl100
label values  c_pospro_8 c_pospro_8_cl101
label values  orario_8 orario_8_cl102
label values  rapp_8 rapp_8_cl103
label values  c_redd_8 c_redd_8_cl104
label values  cond_8 cond_8_cl105
label values  sesso_9 sesso_9_cl106
label values  c_relaz_9 c_relaz_9_cl107
label values  pnasc_9 pnasc_9_cl108
label values  c_etacalc_9 c_etacalc_9_cl109
label values  cittad_9 cittad_9_cl110
label values  staciv_9 staciv_9_cl111
label values  c_titstu_9 c_titstu_9_cl112
label values  c_ateco_9 c_ateco_9_cl113
label values  c_pospro_9 c_pospro_9_cl114
label values  orario_9 orario_9_cl115
label values  rapp_9 rapp_9_cl116
label values  c_redd_9 c_redd_9_cl117
label values  cond_9 cond_9_cl118
label values  sesso_10 sesso_10_cl119
label values  c_relaz_10 c_relaz_10_cl120
label values  pnasc_10 pnasc_10_cl121
label values  c_etacalc_10 c_etacalc_10_cl122
label values  cittad_10 cittad_10_cl123
label values  staciv_10 staciv_10_cl124
label values  c_titstu_10 c_titstu_10_cl125
label values  c_ateco_10 c_ateco_10_cl126
label values  c_pospro_10 c_pospro_10_cl127
label values  orario_10 orario_10_cl128
label values  rapp_10 rapp_10_cl129
label values  c_redd_10 c_redd_10_cl130
label values  cond_10 cond_10_cl131
label values  sesso_11 sesso_11_cl132
label values  c_relaz_11 c_relaz_11_cl133
label values  pnasc_11 pnasc_11_cl134
label values  c_etacalc_11 c_etacalc_11_cl135
label values  cittad_11 cittad_11_cl136
label values  staciv_11 staciv_11_cl137
label values  c_titstu_11 c_titstu_11_cl138
label values  c_ateco_11 c_ateco_11_cl139
label values  c_pospro_11 c_pospro_11_cl140
label values  orario_11 orario_11_cl141
label values  rapp_11 rapp_11_cl142
label values  c_redd_11 c_redd_11_cl143
label values  cond_11 cond_11_cl144
label values  sesso_12 sesso_12_cl145
label values  c_relaz_12 c_relaz_12_cl146
label values  pnasc_12 pnasc_12_cl147
label values  c_etacalc_12 c_etacalc_12_cl148
label values  cittad_12 cittad_12_cl149
label values  staciv_12 staciv_12_cl150
label values  c_titstu_12 c_titstu_12_cl151
label values  c_ateco_12 c_ateco_12_cl152
label values  c_pospro_12 c_pospro_12_cl153
label values  orario_12 orario_12_cl154
label values  rapp_12 rapp_12_cl155
label values  c_redd_12 c_redd_12_cl156
label values  cond_12 cond_12_cl157
label values  periodocostr periodocostr_cl158
label values  c_stanze c_stanze_cl160
label values  cucina cucina_cl161
label values  cucinino cucinino_cl162
label values  angcot angcot_cl163
label values  nocucina nocucina_cl164
label values  c_numcucine c_numcucine_cl165
label values  bagno bagno_cl166
label values  vascadoccia vascadoccia_cl167
label values  terrazzo terrazzo_cl168
label values  giardino giardino_cl169
label values  energ energ_cl170
label values  gasrete gasrete_cl171
label values  acquacor acquacor_cl172
label values  teleffisso teleffisso_cl173
label values  risc risc_cl174
label values  tiporisc tiporisc_cl175
label values  combust combust_cl176
label values  acquacal acquacal_cl177
label values  tipoacquacal tipoacquacal_cl178
label values  cucinaelettr cucinaelettr_cl179
label values  frigorif frigorif_cl180
label values  lavatr lavatr_cl181
label values  lavastov lavastov_cl182
label values  condizio condizio_cl183
label values  titoccup titoccup_cl185
label values  propabit propabit_cl186
label values  tipocontratto tipocontratto_cl187
label values  possauto possauto_cl199
label values  possmoto possmoto_cl200
label values  possbici possbici_cl201
label values  posstelcell posstelcell_cl202
label values  posstv posstv_cl203
label values  posspc posspc_cl204
label values  possnavigat possnavigat_cl205
label values  possantparabol possantparabol_cl206
label values  possdvd possdvd_cl207
label values  possstereo possstereo_cl208
label values  internet internet_cl209
label values  d4_l d4_l_cl295
label values  d8_l d8_l_cl297
label values  d12_l d12_l_cl299
label values  d16_l d16_l_cl301
label values  d20_l d20_l_cl303
label values  d24_l d24_l_cl305
label values  d28_l d28_l_cl307
label values  d32_l d32_l_cl309
label values  d39_l d39_l_cl312
label values  d46_l d46_l_cl315
label values  d50_l d50_l_cl317
label values  d54_l d54_l_cl319
label values  d58_l d58_l_cl321
label values  d62_l d62_l_cl323
label values  d66_l d66_l_cl325
label values  d70_l d70_l_cl327
label values  d74_l d74_l_cl329
label values  d84_l d84_l_cl333
label values  d88_l d88_l_cl335
label values  d92_l d92_l_cl337
label values  d99_l d99_l_cl340
label values  d103_l d103_l_cl342
label values  d107_l d107_l_cl344
label values  d111_l d111_l_cl346
label values  d118_l d118_l_cl349
label values  e4_l e4_l_cl432
label values  e8_l e8_l_cl434
label values  e12_l e12_l_cl436
label values  e16_l e16_l_cl438
label values  e20_l e20_l_cl440
label values  e24_l e24_l_cl442
label values  e31_l e31_l_cl445
label values  e35_l e35_l_cl447
label values  e39_l e39_l_cl449
label values  e43_l e43_l_cl451
label values  f8_l f8_l_cl499
label values  f11_l f11_l_cl501
label values  f14_l f14_l_cl503
label values  f17_l f17_l_cl505
label values  f20_l f20_l_cl507
label values  f23_l f23_l_cl509
label values  f26_l f26_l_cl511
label values  f29_l f29_l_cl513
label values  f32_l f32_l_cl515
label values  f35_l f35_l_cl517
label values  f38_l f38_l_cl519
label values  f41_l f41_l_cl521
label values  f44_l f44_l_cl523
label values  f47_l f47_l_cl525
label values  f50_l f50_l_cl527
label values  f57_l f57_l_cl531
label values  f60_l f60_l_cl533
label values  f65_l f65_l_cl536
label values  f68_l f68_l_cl538
label values  f71_l f71_l_cl540
label values  f76_l f76_l_cl543
label values  f79_l f79_l_cl545
label values  f82_l f82_l_cl547
label values  f85_l f85_l_cl549
label values  f88_l f88_l_cl551
label values  f93_l f93_l_cl554
label values  f96_l f96_l_cl556
label values  f99_l f99_l_cl558
label values  f102_l f102_l_cl560
label values  f105_l f105_l_cl562
label values  rate_beni_dur rate_beni_dur_cl573
label values  contratto_finanz contratto_finanz_cl574
label values  risecon risecon_cl575
label values  sitecon sitecon_cl576
label values  pane_set1_l1 pane_set1_l1_cl745
label values  pane_set1_l2 pane_set1_l2_cl746
label values  pane_set1_l3 pane_set1_l3_cl747
label values  pane_set1_l4 pane_set1_l4_cl748
label values  pane_set1_l5 pane_set1_l5_cl749
label values  pane_set1_l6 pane_set1_l6_cl750
label values  pane_set1_l7 pane_set1_l7_cl751
label values  pane_set1_l8 pane_set1_l8_cl752
label values  pasta_set1_l1 pasta_set1_l1_cl753
label values  pasta_set1_l2 pasta_set1_l2_cl754
label values  pasta_set1_l3 pasta_set1_l3_cl755
label values  pasta_set1_l4 pasta_set1_l4_cl756
label values  pasta_set1_l5 pasta_set1_l5_cl757
label values  pasta_set1_l6 pasta_set1_l6_cl758
label values  pasta_set1_l7 pasta_set1_l7_cl759
label values  pasta_set1_l8 pasta_set1_l8_cl760
label values  biscotti_set1_l1 biscotti_set1_l1_cl761
label values  biscotti_set1_l2 biscotti_set1_l2_cl762
label values  biscotti_set1_l3 biscotti_set1_l3_cl763
label values  biscotti_set1_l4 biscotti_set1_l4_cl764
label values  biscotti_set1_l5 biscotti_set1_l5_cl765
label values  biscotti_set1_l6 biscotti_set1_l6_cl766
label values  biscotti_set1_l7 biscotti_set1_l7_cl767
label values  biscotti_set1_l8 biscotti_set1_l8_cl768
label values  carnefr_set1_l1 carnefr_set1_l1_cl769
label values  carnefr_set1_l2 carnefr_set1_l2_cl770
label values  carnefr_set1_l3 carnefr_set1_l3_cl771
label values  carnefr_set1_l4 carnefr_set1_l4_cl772
label values  carnefr_set1_l5 carnefr_set1_l5_cl773
label values  carnefr_set1_l6 carnefr_set1_l6_cl774
label values  carnefr_set1_l7 carnefr_set1_l7_cl775
label values  carnefr_set1_l8 carnefr_set1_l8_cl776
label values  carnesurg_set1_l1 carnesurg_set1_l1_cl777
label values  carnesurg_set1_l2 carnesurg_set1_l2_cl778
label values  carnesurg_set1_l3 carnesurg_set1_l3_cl779
label values  carnesurg_set1_l4 carnesurg_set1_l4_cl780
label values  carnesurg_set1_l5 carnesurg_set1_l5_cl781
label values  carnesurg_set1_l6 carnesurg_set1_l6_cl782
label values  carnesurg_set1_l7 carnesurg_set1_l7_cl783
label values  carnesurg_set1_l8 carnesurg_set1_l8_cl784
label values  salumi_set1_l1 salumi_set1_l1_cl785
label values  salumi_set1_l2 salumi_set1_l2_cl786
label values  salumi_set1_l3 salumi_set1_l3_cl787
label values  salumi_set1_l4 salumi_set1_l4_cl788
label values  salumi_set1_l5 salumi_set1_l5_cl789
label values  salumi_set1_l6 salumi_set1_l6_cl790
label values  salumi_set1_l7 salumi_set1_l7_cl791
label values  salumi_set1_l8 salumi_set1_l8_cl792
label values  pescefr_set1_l1 pescefr_set1_l1_cl793
label values  pescefr_set1_l2 pescefr_set1_l2_cl794
label values  pescefr_set1_l3 pescefr_set1_l3_cl795
label values  pescefr_set1_l4 pescefr_set1_l4_cl796
label values  pescefr_set1_l5 pescefr_set1_l5_cl797
label values  pescefr_set1_l6 pescefr_set1_l6_cl798
label values  pescefr_set1_l7 pescefr_set1_l7_cl799
label values  pescefr_set1_l8 pescefr_set1_l8_cl800
label values  pescesurg_set1_l1 pescesurg_set1_l1_cl801
label values  pescesurg_set1_l2 pescesurg_set1_l2_cl802
label values  pescesurg_set1_l3 pescesurg_set1_l3_cl803
label values  pescesurg_set1_l4 pescesurg_set1_l4_cl804
label values  pescesurg_set1_l5 pescesurg_set1_l5_cl805
label values  pescesurg_set1_l6 pescesurg_set1_l6_cl806
label values  pescesurg_set1_l7 pescesurg_set1_l7_cl807
label values  pescesurg_set1_l8 pescesurg_set1_l8_cl808
label values  latte_set1_l1 latte_set1_l1_cl809
label values  latte_set1_l2 latte_set1_l2_cl810
label values  latte_set1_l3 latte_set1_l3_cl811
label values  latte_set1_l4 latte_set1_l4_cl812
label values  latte_set1_l5 latte_set1_l5_cl813
label values  latte_set1_l6 latte_set1_l6_cl814
label values  latte_set1_l7 latte_set1_l7_cl815
label values  latte_set1_l8 latte_set1_l8_cl816
label values  formaggi_set1_l1 formaggi_set1_l1_cl817
label values  formaggi_set1_l2 formaggi_set1_l2_cl818
label values  formaggi_set1_l3 formaggi_set1_l3_cl819
label values  formaggi_set1_l4 formaggi_set1_l4_cl820
label values  formaggi_set1_l5 formaggi_set1_l5_cl821
label values  formaggi_set1_l6 formaggi_set1_l6_cl822
label values  formaggi_set1_l7 formaggi_set1_l7_cl823
label values  formaggi_set1_l8 formaggi_set1_l8_cl824
label values  yogurt_set1_l1 yogurt_set1_l1_cl825
label values  yogurt_set1_l2 yogurt_set1_l2_cl826
label values  yogurt_set1_l3 yogurt_set1_l3_cl827
label values  yogurt_set1_l4 yogurt_set1_l4_cl828
label values  yogurt_set1_l5 yogurt_set1_l5_cl829
label values  yogurt_set1_l6 yogurt_set1_l6_cl830
label values  yogurt_set1_l7 yogurt_set1_l7_cl831
label values  yogurt_set1_l8 yogurt_set1_l8_cl832
label values  uova_set1_l1 uova_set1_l1_cl833
label values  uova_set1_l2 uova_set1_l2_cl834
label values  uova_set1_l3 uova_set1_l3_cl835
label values  uova_set1_l4 uova_set1_l4_cl836
label values  uova_set1_l5 uova_set1_l5_cl837
label values  uova_set1_l6 uova_set1_l6_cl838
label values  uova_set1_l7 uova_set1_l7_cl839
label values  uova_set1_l8 uova_set1_l8_cl840
label values  fruttafr_set1_l1 fruttafr_set1_l1_cl841
label values  fruttafr_set1_l2 fruttafr_set1_l2_cl842
label values  fruttafr_set1_l3 fruttafr_set1_l3_cl843
label values  fruttafr_set1_l4 fruttafr_set1_l4_cl844
label values  fruttafr_set1_l5 fruttafr_set1_l5_cl845
label values  fruttafr_set1_l6 fruttafr_set1_l6_cl846
label values  fruttafr_set1_l7 fruttafr_set1_l7_cl847
label values  fruttafr_set1_l8 fruttafr_set1_l8_cl848
label values  verdurafr_set1_l1 verdurafr_set1_l1_cl849
label values  verdurafr_set1_l2 verdurafr_set1_l2_cl850
label values  verdurafr_set1_l3 verdurafr_set1_l3_cl851
label values  verdurafr_set1_l4 verdurafr_set1_l4_cl852
label values  verdurafr_set1_l5 verdurafr_set1_l5_cl853
label values  verdurafr_set1_l6 verdurafr_set1_l6_cl854
label values  verdurafr_set1_l7 verdurafr_set1_l7_cl855
label values  verdurafr_set1_l8 verdurafr_set1_l8_cl856
label values  verdurasurg_set1_l1 verdurasurg_set1_l1_cl857
label values  verdurasurg_set1_l2 verdurasurg_set1_l2_cl858
label values  verdurasurg_set1_l3 verdurasurg_set1_l3_cl859
label values  verdurasurg_set1_l4 verdurasurg_set1_l4_cl860
label values  verdurasurg_set1_l5 verdurasurg_set1_l5_cl861
label values  verdurasurg_set1_l6 verdurasurg_set1_l6_cl862
label values  verdurasurg_set1_l7 verdurasurg_set1_l7_cl863
label values  verdurasurg_set1_l8 verdurasurg_set1_l8_cl864
label values  oliooliva_set1_l1 oliooliva_set1_l1_cl865
label values  oliooliva_set1_l2 oliooliva_set1_l2_cl866
label values  oliooliva_set1_l3 oliooliva_set1_l3_cl867
label values  oliooliva_set1_l4 oliooliva_set1_l4_cl868
label values  oliooliva_set1_l5 oliooliva_set1_l5_cl869
label values  oliooliva_set1_l6 oliooliva_set1_l6_cl870
label values  oliooliva_set1_l7 oliooliva_set1_l7_cl871
label values  oliooliva_set1_l8 oliooliva_set1_l8_cl872
label values  acquamin_set1_l1 acquamin_set1_l1_cl873
label values  acquamin_set1_l2 acquamin_set1_l2_cl874
label values  acquamin_set1_l3 acquamin_set1_l3_cl875
label values  acquamin_set1_l4 acquamin_set1_l4_cl876
label values  acquamin_set1_l5 acquamin_set1_l5_cl877
label values  acquamin_set1_l6 acquamin_set1_l6_cl878
label values  acquamin_set1_l7 acquamin_set1_l7_cl879
label values  acquamin_set1_l8 acquamin_set1_l8_cl880
label values  bibite_set1_l1 bibite_set1_l1_cl881
label values  bibite_set1_l2 bibite_set1_l2_cl882
label values  bibite_set1_l3 bibite_set1_l3_cl883
label values  bibite_set1_l4 bibite_set1_l4_cl884
label values  bibite_set1_l5 bibite_set1_l5_cl885
label values  bibite_set1_l6 bibite_set1_l6_cl886
label values  bibite_set1_l7 bibite_set1_l7_cl887
label values  bibite_set1_l8 bibite_set1_l8_cl888
label values  vino_set1_l1 vino_set1_l1_cl889
label values  vino_set1_l2 vino_set1_l2_cl890
label values  vino_set1_l3 vino_set1_l3_cl891
label values  vino_set1_l4 vino_set1_l4_cl892
label values  vino_set1_l5 vino_set1_l5_cl893
label values  vino_set1_l6 vino_set1_l6_cl894
label values  vino_set1_l7 vino_set1_l7_cl895
label values  vino_set1_l8 vino_set1_l8_cl896
label values  caffe_set1_l1 caffe_set1_l1_cl897
label values  caffe_set1_l2 caffe_set1_l2_cl898
label values  caffe_set1_l3 caffe_set1_l3_cl899
label values  caffe_set1_l4 caffe_set1_l4_cl900
label values  caffe_set1_l5 caffe_set1_l5_cl901
label values  caffe_set1_l6 caffe_set1_l6_cl902
label values  caffe_set1_l7 caffe_set1_l7_cl903
label values  caffe_set1_l8 caffe_set1_l8_cl904
label values  medicinali_set1_l1 medicinali_set1_l1_cl905
label values  medicinali_set1_l2 medicinali_set1_l2_cl906
label values  medicinali_set1_l3 medicinali_set1_l3_cl907
label values  medicinali_set1_l4 medicinali_set1_l4_cl908
label values  medicinali_set1_l5 medicinali_set1_l5_cl909
label values  medicinali_set1_l6 medicinali_set1_l6_cl910
label values  medicinali_set1_l7 medicinali_set1_l7_cl911
label values  medicinali_set1_l8 medicinali_set1_l8_cl912
label values  igienepers_set1_l1 igienepers_set1_l1_cl913
label values  igienepers_set1_l2 igienepers_set1_l2_cl914
label values  igienepers_set1_l3 igienepers_set1_l3_cl915
label values  igienepers_set1_l4 igienepers_set1_l4_cl916
label values  igienepers_set1_l5 igienepers_set1_l5_cl917
label values  igienepers_set1_l6 igienepers_set1_l6_cl918
label values  igienepers_set1_l7 igienepers_set1_l7_cl919
label values  igienepers_set1_l8 igienepers_set1_l8_cl920
label values  prpulizia_set1_l1 prpulizia_set1_l1_cl921
label values  prpulizia_set1_l2 prpulizia_set1_l2_cl922
label values  prpulizia_set1_l3 prpulizia_set1_l3_cl923
label values  prpulizia_set1_l4 prpulizia_set1_l4_cl924
label values  prpulizia_set1_l5 prpulizia_set1_l5_cl925
label values  prpulizia_set1_l6 prpulizia_set1_l6_cl926
label values  prpulizia_set1_l7 prpulizia_set1_l7_cl927
label values  prpulizia_set1_l8 prpulizia_set1_l8_cl928
label values  prcucina_set1_l1 prcucina_set1_l1_cl929
label values  prcucina_set1_l2 prcucina_set1_l2_cl930
label values  prcucina_set1_l3 prcucina_set1_l3_cl931
label values  prcucina_set1_l4 prcucina_set1_l4_cl932
label values  prcucina_set1_l5 prcucina_set1_l5_cl933
label values  prcucina_set1_l6 prcucina_set1_l6_cl934
label values  prcucina_set1_l7 prcucina_set1_l7_cl935
label values  prcucina_set1_l8 prcucina_set1_l8_cl936
label values  giochi_set1_l1 giochi_set1_l1_cl937
label values  giochi_set1_l2 giochi_set1_l2_cl938
label values  giochi_set1_l3 giochi_set1_l3_cl939
label values  giochi_set1_l4 giochi_set1_l4_cl940
label values  giochi_set1_l5 giochi_set1_l5_cl941
label values  giochi_set1_l6 giochi_set1_l6_cl942
label values  giochi_set1_l7 giochi_set1_l7_cl943
label values  giochi_set1_l8 giochi_set1_l8_cl944
label values  pane_set2_l1 pane_set2_l1_cl945
label values  pane_set2_l2 pane_set2_l2_cl946
label values  pane_set2_l3 pane_set2_l3_cl947
label values  pane_set2_l4 pane_set2_l4_cl948
label values  pane_set2_l5 pane_set2_l5_cl949
label values  pane_set2_l6 pane_set2_l6_cl950
label values  pane_set2_l7 pane_set2_l7_cl951
label values  pane_set2_l8 pane_set2_l8_cl952
label values  pasta_set2_l1 pasta_set2_l1_cl953
label values  pasta_set2_l2 pasta_set2_l2_cl954
label values  pasta_set2_l3 pasta_set2_l3_cl955
label values  pasta_set2_l4 pasta_set2_l4_cl956
label values  pasta_set2_l5 pasta_set2_l5_cl957
label values  pasta_set2_l6 pasta_set2_l6_cl958
label values  pasta_set2_l7 pasta_set2_l7_cl959
label values  pasta_set2_l8 pasta_set2_l8_cl960
label values  biscotti_set2_l1 biscotti_set2_l1_cl961
label values  biscotti_set2_l2 biscotti_set2_l2_cl962
label values  biscotti_set2_l3 biscotti_set2_l3_cl963
label values  biscotti_set2_l4 biscotti_set2_l4_cl964
label values  biscotti_set2_l5 biscotti_set2_l5_cl965
label values  biscotti_set2_l6 biscotti_set2_l6_cl966
label values  biscotti_set2_l7 biscotti_set2_l7_cl967
label values  biscotti_set2_l8 biscotti_set2_l8_cl968
label values  carnefr_set2_l1 carnefr_set2_l1_cl969
label values  carnefr_set2_l2 carnefr_set2_l2_cl970
label values  carnefr_set2_l3 carnefr_set2_l3_cl971
label values  carnefr_set2_l4 carnefr_set2_l4_cl972
label values  carnefr_set2_l5 carnefr_set2_l5_cl973
label values  carnefr_set2_l6 carnefr_set2_l6_cl974
label values  carnefr_set2_l7 carnefr_set2_l7_cl975
label values  carnefr_set2_l8 carnefr_set2_l8_cl976
label values  carnesurg_set2_l1 carnesurg_set2_l1_cl977
label values  carnesurg_set2_l2 carnesurg_set2_l2_cl978
label values  carnesurg_set2_l3 carnesurg_set2_l3_cl979
label values  carnesurg_set2_l4 carnesurg_set2_l4_cl980
label values  carnesurg_set2_l5 carnesurg_set2_l5_cl981
label values  carnesurg_set2_l6 carnesurg_set2_l6_cl982
label values  carnesurg_set2_l7 carnesurg_set2_l7_cl983
label values  carnesurg_set2_l8 carnesurg_set2_l8_cl984
label values  salumi_set2_l1 salumi_set2_l1_cl985
label values  salumi_set2_l2 salumi_set2_l2_cl986
label values  salumi_set2_l3 salumi_set2_l3_cl987
label values  salumi_set2_l4 salumi_set2_l4_cl988
label values  salumi_set2_l5 salumi_set2_l5_cl989
label values  salumi_set2_l6 salumi_set2_l6_cl990
label values  salumi_set2_l7 salumi_set2_l7_cl991
label values  salumi_set2_l8 salumi_set2_l8_cl992
label values  pescefr_set2_l1 pescefr_set2_l1_cl993
label values  pescefr_set2_l2 pescefr_set2_l2_cl994
label values  pescefr_set2_l3 pescefr_set2_l3_cl995
label values  pescefr_set2_l4 pescefr_set2_l4_cl996
label values  pescefr_set2_l5 pescefr_set2_l5_cl997
label values  pescefr_set2_l6 pescefr_set2_l6_cl998
label values  pescefr_set2_l7 pescefr_set2_l7_cl999
label values  pescefr_set2_l8 pescefr_set2_l8_cl1000
label values  pescesurg_set2_l1 pescesurg_set2_l1_cl1001
label values  pescesurg_set2_l2 pescesurg_set2_l2_cl1002
label values  pescesurg_set2_l3 pescesurg_set2_l3_cl1003
label values  pescesurg_set2_l4 pescesurg_set2_l4_cl1004
label values  pescesurg_set2_l5 pescesurg_set2_l5_cl1005
label values  pescesurg_set2_l6 pescesurg_set2_l6_cl1006
label values  pescesurg_set2_l7 pescesurg_set2_l7_cl1007
label values  pescesurg_set2_l8 pescesurg_set2_l8_cl1008
label values  latte_set2_l1 latte_set2_l1_cl1009
label values  latte_set2_l2 latte_set2_l2_cl1010
label values  latte_set2_l3 latte_set2_l3_cl1011
label values  latte_set2_l4 latte_set2_l4_cl1012
label values  latte_set2_l5 latte_set2_l5_cl1013
label values  latte_set2_l6 latte_set2_l6_cl1014
label values  latte_set2_l7 latte_set2_l7_cl1015
label values  latte_set2_l8 latte_set2_l8_cl1016
label values  formaggi_set2_l1 formaggi_set2_l1_cl1017
label values  formaggi_set2_l2 formaggi_set2_l2_cl1018
label values  formaggi_set2_l3 formaggi_set2_l3_cl1019
label values  formaggi_set2_l4 formaggi_set2_l4_cl1020
label values  formaggi_set2_l5 formaggi_set2_l5_cl1021
label values  formaggi_set2_l6 formaggi_set2_l6_cl1022
label values  formaggi_set2_l7 formaggi_set2_l7_cl1023
label values  formaggi_set2_l8 formaggi_set2_l8_cl1024
label values  yogurt_set2_l1 yogurt_set2_l1_cl1025
label values  yogurt_set2_l2 yogurt_set2_l2_cl1026
label values  yogurt_set2_l3 yogurt_set2_l3_cl1027
label values  yogurt_set2_l4 yogurt_set2_l4_cl1028
label values  yogurt_set2_l5 yogurt_set2_l5_cl1029
label values  yogurt_set2_l6 yogurt_set2_l6_cl1030
label values  yogurt_set2_l7 yogurt_set2_l7_cl1031
label values  yogurt_set2_l8 yogurt_set2_l8_cl1032
label values  uova_set2_l1 uova_set2_l1_cl1033
label values  uova_set2_l2 uova_set2_l2_cl1034
label values  uova_set2_l3 uova_set2_l3_cl1035
label values  uova_set2_l4 uova_set2_l4_cl1036
label values  uova_set2_l5 uova_set2_l5_cl1037
label values  uova_set2_l6 uova_set2_l6_cl1038
label values  uova_set2_l7 uova_set2_l7_cl1039
label values  uova_set2_l8 uova_set2_l8_cl1040
label values  fruttafr_set2_l1 fruttafr_set2_l1_cl1041
label values  fruttafr_set2_l2 fruttafr_set2_l2_cl1042
label values  fruttafr_set2_l3 fruttafr_set2_l3_cl1043
label values  fruttafr_set2_l4 fruttafr_set2_l4_cl1044
label values  fruttafr_set2_l5 fruttafr_set2_l5_cl1045
label values  fruttafr_set2_l6 fruttafr_set2_l6_cl1046
label values  fruttafr_set2_l7 fruttafr_set2_l7_cl1047
label values  fruttafr_set2_l8 fruttafr_set2_l8_cl1048
label values  verdurafr_set2_l1 verdurafr_set2_l1_cl1049
label values  verdurafr_set2_l2 verdurafr_set2_l2_cl1050
label values  verdurafr_set2_l3 verdurafr_set2_l3_cl1051
label values  verdurafr_set2_l4 verdurafr_set2_l4_cl1052
label values  verdurafr_set2_l5 verdurafr_set2_l5_cl1053
label values  verdurafr_set2_l6 verdurafr_set2_l6_cl1054
label values  verdurafr_set2_l7 verdurafr_set2_l7_cl1055
label values  verdurafr_set2_l8 verdurafr_set2_l8_cl1056
label values  verdurasurg_set2_l1 verdurasurg_set2_l1_cl1057
label values  verdurasurg_set2_l2 verdurasurg_set2_l2_cl1058
label values  verdurasurg_set2_l3 verdurasurg_set2_l3_cl1059
label values  verdurasurg_set2_l4 verdurasurg_set2_l4_cl1060
label values  verdurasurg_set2_l5 verdurasurg_set2_l5_cl1061
label values  verdurasurg_set2_l6 verdurasurg_set2_l6_cl1062
label values  verdurasurg_set2_l7 verdurasurg_set2_l7_cl1063
label values  verdurasurg_set2_l8 verdurasurg_set2_l8_cl1064
label values  oliooliva_set2_l1 oliooliva_set2_l1_cl1065
label values  oliooliva_set2_l2 oliooliva_set2_l2_cl1066
label values  oliooliva_set2_l3 oliooliva_set2_l3_cl1067
label values  oliooliva_set2_l4 oliooliva_set2_l4_cl1068
label values  oliooliva_set2_l5 oliooliva_set2_l5_cl1069
label values  oliooliva_set2_l6 oliooliva_set2_l6_cl1070
label values  oliooliva_set2_l7 oliooliva_set2_l7_cl1071
label values  oliooliva_set2_l8 oliooliva_set2_l8_cl1072
label values  acquamin_set2_l1 acquamin_set2_l1_cl1073
label values  acquamin_set2_l2 acquamin_set2_l2_cl1074
label values  acquamin_set2_l3 acquamin_set2_l3_cl1075
label values  acquamin_set2_l4 acquamin_set2_l4_cl1076
label values  acquamin_set2_l5 acquamin_set2_l5_cl1077
label values  acquamin_set2_l6 acquamin_set2_l6_cl1078
label values  acquamin_set2_l7 acquamin_set2_l7_cl1079
label values  acquamin_set2_l8 acquamin_set2_l8_cl1080
label values  bibite_set2_l1 bibite_set2_l1_cl1081
label values  bibite_set2_l2 bibite_set2_l2_cl1082
label values  bibite_set2_l3 bibite_set2_l3_cl1083
label values  bibite_set2_l4 bibite_set2_l4_cl1084
label values  bibite_set2_l5 bibite_set2_l5_cl1085
label values  bibite_set2_l6 bibite_set2_l6_cl1086
label values  bibite_set2_l7 bibite_set2_l7_cl1087
label values  bibite_set2_l8 bibite_set2_l8_cl1088
label values  vino_set2_l1 vino_set2_l1_cl1089
label values  vino_set2_l2 vino_set2_l2_cl1090
label values  vino_set2_l3 vino_set2_l3_cl1091
label values  vino_set2_l4 vino_set2_l4_cl1092
label values  vino_set2_l5 vino_set2_l5_cl1093
label values  vino_set2_l6 vino_set2_l6_cl1094
label values  vino_set2_l7 vino_set2_l7_cl1095
label values  vino_set2_l8 vino_set2_l8_cl1096
label values  caffe_set2_l1 caffe_set2_l1_cl1097
label values  caffe_set2_l2 caffe_set2_l2_cl1098
label values  caffe_set2_l3 caffe_set2_l3_cl1099
label values  caffe_set2_l4 caffe_set2_l4_cl1100
label values  caffe_set2_l5 caffe_set2_l5_cl1101
label values  caffe_set2_l6 caffe_set2_l6_cl1102
label values  caffe_set2_l7 caffe_set2_l7_cl1103
label values  caffe_set2_l8 caffe_set2_l8_cl1104
label values  medicinali_set2_l1 medicinali_set2_l1_cl1105
label values  medicinali_set2_l2 medicinali_set2_l2_cl1106
label values  medicinali_set2_l3 medicinali_set2_l3_cl1107
label values  medicinali_set2_l4 medicinali_set2_l4_cl1108
label values  medicinali_set2_l5 medicinali_set2_l5_cl1109
label values  medicinali_set2_l6 medicinali_set2_l6_cl1110
label values  medicinali_set2_l7 medicinali_set2_l7_cl1111
label values  medicinali_set2_l8 medicinali_set2_l8_cl1112
label values  igienepers_set2_l1 igienepers_set2_l1_cl1113
label values  igienepers_set2_l2 igienepers_set2_l2_cl1114
label values  igienepers_set2_l3 igienepers_set2_l3_cl1115
label values  igienepers_set2_l4 igienepers_set2_l4_cl1116
label values  igienepers_set2_l5 igienepers_set2_l5_cl1117
label values  igienepers_set2_l6 igienepers_set2_l6_cl1118
label values  igienepers_set2_l7 igienepers_set2_l7_cl1119
label values  igienepers_set2_l8 igienepers_set2_l8_cl1120
label values  prpulizia_set2_l1 prpulizia_set2_l1_cl1121
label values  prpulizia_set2_l2 prpulizia_set2_l2_cl1122
label values  prpulizia_set2_l3 prpulizia_set2_l3_cl1123
label values  prpulizia_set2_l4 prpulizia_set2_l4_cl1124
label values  prpulizia_set2_l5 prpulizia_set2_l5_cl1125
label values  prpulizia_set2_l6 prpulizia_set2_l6_cl1126
label values  prpulizia_set2_l7 prpulizia_set2_l7_cl1127
label values  prpulizia_set2_l8 prpulizia_set2_l8_cl1128
label values  prcucina_set2_l1 prcucina_set2_l1_cl1129
label values  prcucina_set2_l2 prcucina_set2_l2_cl1130
label values  prcucina_set2_l3 prcucina_set2_l3_cl1131
label values  prcucina_set2_l4 prcucina_set2_l4_cl1132
label values  prcucina_set2_l5 prcucina_set2_l5_cl1133
label values  prcucina_set2_l6 prcucina_set2_l6_cl1134
label values  prcucina_set2_l7 prcucina_set2_l7_cl1135
label values  prcucina_set2_l8 prcucina_set2_l8_cl1136
label values  giochi_set2_l1 giochi_set2_l1_cl1137
label values  giochi_set2_l2 giochi_set2_l2_cl1138
label values  giochi_set2_l3 giochi_set2_l3_cl1139
label values  giochi_set2_l4 giochi_set2_l4_cl1140
label values  giochi_set2_l5 giochi_set2_l5_cl1141
label values  giochi_set2_l6 giochi_set2_l6_cl1142
label values  giochi_set2_l7 giochi_set2_l7_cl1143
label values  giochi_set2_l8 giochi_set2_l8_cl1144
label values  alimentari_1 alimentari_1_cl1145
label values  alimentari_2 alimentari_2_cl1146
label values  alimentari_3 alimentari_3_cl1147
label values  alimentari_4 alimentari_4_cl1148
label values  bevande_1 bevande_1_cl1149
label values  bevande_2 bevande_2_cl1150
label values  bevande_3 bevande_3_cl1151
label values  bevande_4 bevande_4_cl1152
label values  abbigliamento_1 abbigliamento_1_cl1153
label values  abbigliamento_2 abbigliamento_2_cl1154
label values  abbigliamento_3 abbigliamento_3_cl1155
label values  abbigliamento_4 abbigliamento_4_cl1156
label values  persona_1 persona_1_cl1157
label values  persona_2 persona_2_cl1158
label values  persona_3 persona_3_cl1159
label values  persona_4 persona_4_cl1160
label values  sanita_1 sanita_1_cl1161
label values  sanita_2 sanita_2_cl1162
label values  sanita_3 sanita_3_cl1163
label values  sanita_4 sanita_4_cl1164
label values  carburanti_1 carburanti_1_cl1165
label values  carburanti_2 carburanti_2_cl1166
label values  carburanti_3 carburanti_3_cl1167
label values  carburanti_4 carburanti_4_cl1168
label values  viaggi_1 viaggi_1_cl1169
label values  viaggi_2 viaggi_2_cl1170
label values  viaggi_3 viaggi_3_cl1171
label values  viaggi_4 viaggi_4_cl1172
label values  d_fin_2 d_fin_2_cl1173
label values  d_fin_3 d_fin_3_cl1174
label values  d_fin4 d_fin4_cl1175
label values  cod_elenco_d cod_elenco_d_cl1176
label values  cod_periodo_d cod_periodo_d_cl1179
label values  tipabitaz_new tipabitaz_new_cl1181
label values  povassc povassc_cl1182
label values  rgn rgn_cl1183
label values  rip rip_cl1184
label values  tipocomn tipocomn_cl1185
label values  condfl_1 condfl_1_cl1186
label values  condfl_2 condfl_2_cl1187
label values  condfl_3 condfl_3_cl1188
label values  condfl_4 condfl_4_cl1189
label values  condfl_5 condfl_5_cl1190
label values  condfl_6 condfl_6_cl1191
label values  condfl_7 condfl_7_cl1192
label values  condfl_8 condfl_8_cl1193
label values  condfl_9 condfl_9_cl1194
label values  condfl_10 condfl_10_cl1195
label values  condfl_11 condfl_11_cl1196
label values  condfl_12 condfl_12_cl1197
label values  c_profess1dig_1 c_profess1dig_1_cl1198
label values  c_profess1dig_2 c_profess1dig_2_cl1199
label values  c_profess1dig_3 c_profess1dig_3_cl1200
label values  c_profess1dig_4 c_profess1dig_4_cl1201
label values  c_profess1dig_5 c_profess1dig_5_cl1202
label values  c_profess1dig_6 c_profess1dig_6_cl1203
label values  c_profess1dig_7 c_profess1dig_7_cl1204
label values  c_profess1dig_8 c_profess1dig_8_cl1205
label values  c_profess1dig_9 c_profess1dig_9_cl1206
label values  c_profess1dig_10 c_profess1dig_10_cl1207
label values  c_profess1dig_11 c_profess1dig_11_cl1208
label values  c_profess1dig_12 c_profess1dig_12_cl1209
label values  numbagni_topcod numbagni_topcod_cl1210
label values  c_n_abit_sec_topcod c_n_abit_sec_topcod_cl1211
label values  numauto_topcod numauto_topcod_cl1212
label values  numtelcell_topcod numtelcell_topcod_cl1213
label values  numtv_topcod numtv_topcod_cl1214
label values  numpc_topcod numpc_topcod_cl1215
label values  autoc autoc_cl1216
label values  c_stucor_1 c_stucor_1_cl1252
label values  c_stucor_2 c_stucor_2_cl1253
label values  c_stucor_3 c_stucor_3_cl1254
label values  c_stucor_4 c_stucor_4_cl1255
label values  c_stucor_5 c_stucor_5_cl1256
label values  c_stucor_6 c_stucor_6_cl1257
label values  c_stucor_7 c_stucor_7_cl1258
label values  c_stucor_8 c_stucor_8_cl1259
label values  c_stucor_9 c_stucor_9_cl1260
label values  c_stucor_10 c_stucor_10_cl1261
label values  c_stucor_11 c_stucor_11_cl1262
label values  c_stucor_12 c_stucor_12_cl1263
*/
save  HBS_A2015.dta, replace
